Subject: Re: FVWM: Is there a new release coming?

From: Dominik Vogt <[email-masked]>
Date: Wed, 28 Oct 1998 19:58:05 +0100

On Tue, Oct 06, 1998 at 11:11:06PM +0200, Guenther Grau wrote:
> I was wondering if there is a new release coming?
> Is anybody still actively working on fvwm, or is
> the current maintainer running out of time?

Brady has quit a few days ago, but since then the workers
list has become very busy. I have taken over some
responsibilities of a maintainer and want to get out
at least one release (2.0.47) this year (perhaps
late November or early December) with 2.0.48
following shortly after.

> I haven't seen a release in ages. Not that I 
> demand anything. Fvwm is free software after all.
> I am just wondering what happened to this great
> software.

Thanks for the support.

Bye

Dominik
-- 
Dominik Vogt, Hewlett-Packard GmbH, Dept. BVS
Herrenberger Str.130, 71034 Boeblingen, Germany
phone: 07031/14-4596, fax: 07031/14-3883, [email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].